---
title: Pyrotechnics Revived 
author: PureChemical
rights: MIT License
lang: en-UK
mainlang: english
otherlang: english
tags: [pyro, pyrotechnics, fireworks, engineering]
numbersections: true
mainfont: DejaVu Sans
documentclass: book
book: true

#NOTE: this is for screen-viewing the book
noprint: true
geometry: [a4paper]
classoption: [oneside] # one-side printing

# Filter preferences:
# - pandoc-crossref
linkReferences: true
---
